@charset "utf-8";

div#e_toplevel{
}

/* ======================
	Font Size
====================== */
div#e_toplevel{
	font-size: 80%;
}

/* ======================
	LINK
====================== */
div#e_toplevel a:link{
  color:#009;
  text-decoration:none;
}
div#e_toplevel a:visited{
  color:#009;
  text-decoration:none;
}
div#e_toplevel a:hover{
  color:#06F;
  text-decoration:underline;
}
div#e_toplevel a:active{
  color:#06F;
  text-decoration:underline;
}


/* ======================
	Header
====================== */
div#e_toplevel h2{
  margin:10px 0 10px 0;
  padding:5px;
  border-left:8px solid #CC0;
  border-bottom:1px solid #009;
  color:#006;
  font-size:1.2em;
  font-weight:bold;
  background:#E8E8E8;
}

div#e_toplevel #contents .body h3 {
	font-size: 1.2em;
}

div#e_toplevel #contents .body h4 {
	font-size: 1em;
}

div#e_toplevel h3.h3d {
	font-size: 100%;
}

/* ======================
	Table
====================== */
div#e_toplevel .youshikiDL {
	border-top: 1px solid #06C;
	border-right: 1px solid #06C;
	border-left: 1px solid #06C;
	font-size: 100%;
}

div#e_toplevel .youshikiDL td {
	border-bottom: 1px solid #06C;
	padding: 3px 6px;
	border-right: 1px dashed #999;
}

div#e_toplevel .youshikiDL td.end {
	border-bottom: 1px solid #06C;
	padding: 3px 6px;
	border-right: 0px;
}

div#e_toplevel .youshikiDL th {
	background-color: #CDE2E7;
	padding: 3px;
	border-right: 1px dashed #999;
	border-bottom: 1px solid #06C;
	color: #336;
}

div#e_toplevel .youshikiDL th.end {
	background-color: #CDE2E7;
	padding: 3px;
	border-bottom: 1px solid #06C;
	border-right: 0px;
	color: #336;
}

div#e_toplevel .text-b {
	font-weight:bold; 
}

div#e_toplevel .koumoku {
	background-color: #FFFFDF;
	border-right: 1px dashed #999;
}

div#e_toplevel .youshikiDL td.dashed{
	border-bottom: 1px dashed #999;
	padding: 3px 6px;
	border-right: 1px dashed #999;
}
div#e_toplevel .youshikiDL td.dashed-end {
	border-bottom: 1px dashed #999;
	padding: 3px 6px;
	border-right: 0px;
}

div#e_toplevel .youshikiDL th.dashed-end {
	background-color: #CDE2E7;
	padding: 3px;
	border-bottom: 1px dashed #999;
	border-right: 0px;
	color: #336;
}

/* ======================
	Layout
====================== */
div#e_toplevel p{
}

div#e_toplevel img{
	border:0;margin:0;
}

div#e_toplevel .center{
	text-align:center;
}

div#e_toplevel .left{
	text-align:left;
}

div#e_toplevel .right{
	text-align:right;
}

div#e_toplevel strong{
	font-weight:bold;
	color:#006;
}

div#e_toplevel p.attention{
	color:#F00;
	padding-left:3em;
	text-indent:-3em;
}

div#e_toplevel td,div#e_toplevel th,
div#e_toplevel p.lead,div#e_toplevel .styleNews,
div#e_toplevel .ultype{
	font-size: 100%;
}

div#e_toplevel ul {
	margin-left: 20px;
}

div#e_toplevel p.detail{
	background-image: url(../../img/wall_detail.gif);
	background-repeat: no-repeat;
	background-position:0 0.1em;
	padding-left:0.6em;
	}
/**/
/*2011-06-20 ADD*/
.h3style h3.h3r{
	font-size:100%;font-weight:bold;
	/*padding-bottom:0.2em;*/
	padding-left:20px;
	background-image:url(../../img_common/wall_h3_r.jpg);
	/*background-position:left bottom;*/
	background-position:left top;
	background-repeat:no-repeat;
	border-bottom:solid 1px #C00;
}

/*-- add 20140729  --*/	

div#e_toplevel .bannertbl {
	width:600px;
	margin:10px auto 8px auto;
	border-collaps:collaps;
	
	}
div#e_toplevel .bannertbl td{
	padding:5px 10px 2px;
	
}
div#e_toplevel .bannertbl td.title{
	padding:10px 0 1px ;
	font-size:90%;
	font-weight:bold;
	border-bottom:solid 1px #ccc;
}
	